@charset "utf-8";

/* PC用CSS */

@media (768px <= width) { }/* 768px以上 */

/***** HEADER *****/

.headbox {
	@media (768px <= width) {
	height: 347px;}/* 768px以上 */
background: url(../img/img_grandmaison_tamagawa/header_background.webp) center no-repeat;
position: relative;
}


.header_inn {
max-width: 950px;
width: 100%;
aspect-ratio: 950 / 347;
margin: 0 auto;
background: url(../img/img_grandmaison_tamagawa/header_inn_background.webp)
		center bottom / cover no-repeat;
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%);
}



.header_wrap_top {
display: none;
}

.header_logo {
width: 107px;
height: 88px;
float: left;
}

.header_h1 {
width: 283px;
height: 88px;
float: left;
}

.header_h1 h1 {
font-size: 12px;
color: #fff;
font-weight: normal;
	@media (768px <= width) {
	padding: 10% 0 0 5%;
	}/* 768px以上 */
}

.header_contact {
width: 337px;
height: 88px;
background: url(../img/header_contact_bg.jpg);
float: left;
}

.header_contact_btn {
width: 105px;
height: 42px;
padding: 36px 0 0 214px;
}



	@media (768px <= width) {
	.header_kushitsu_btn {
	position: relative;
	max-width: 950px;
	width: 100%;
	aspect-ratio: 950 / 347;
	margin: 0 auto;
	z-index: 3;
	/*position: absolute;
	bottom: 2%;
	right: 2%;*/
	}
	
	.header_kushitsu_btn .btn_kochira{
	position: absolute;
	bottom: 2%;
	left: 50%;
	transform: translateX(-50%);
	transform: translateX(-50%);
	width: 442px;
	}
	}/* 768px以上 */
	



	
/***** BODY *****/

#faminess_kugahara .contents,
.container {
max-width: 950px;
margin: 0 auto;
}

.ttl_grandmaison{
color:#2AABBD;
color:#000;
font-weight: bold;
font-size: 2.2rem;
font-family: "Shippori Mincho", serif;
	@media (768px <= width) {font-size: 2.6rem;}/* 768px以上 */
line-height: 1.2;
}
.ttl_grandmaison span{font-size: 3rem;}

.mt40{
margin-top: 20px;
	@media (768px <= width) {margin-top: 40px; }/* 768px以上 */
}
.mt30 {
margin-top: 30px;
}
.mt20 {
margin-top: 20px;
}
.body_wrap_02 {
max-width: 950px;
}
.body_contents {
/*max-width: 895px;*/
padding: 0;
	@media (768px <= width) {padding: 0 30px 0 25px;}
}

.text-center {
text-align: center;
}

	@media (768px <= width) {
	.pc_flx{
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
	}
	.pc_flx img{
	min-width: 0;
	}
	.pc_flx img:first-child {
	flex: 460;
	}
	.pc_flx img:last-child {
	flex: 434;
	}
}/* 768px以上 */


.pic{
margin-top: 10px;

}




/* *** ▼smp *** */
	@media (768px <= width) {
	
	.body_wrap_flx{
	position: relative;
	overflow: hidden;
	}

	.body_wrap_flx_l{
	position: relative;
	z-index: 2;
	}
	.body_wrap_flx_l p{
	max-width: 55%;
	}

	.body_wrap_flx figure{
	max-width: 45%;
	position: absolute;
	top: 0;
	right: 0;
	}
	
	.flx_3,
	.photo_flx{
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	flex-wrap:wrap;
	}
	.flx_3 .photo_inbox{
	max-width: 32%;
	}
	.photo_inbox{
	max-width: 48%;
	}
	.photo_inbox img{
	max-width: 100%;
	height: auto;
	}
	
	.mr45 {
	margin-right: 45px;
	}
	
	.video_wrap {
	max-width: 425px;
	}
	.body_wrap_flx_l p{
	padding-left: 20px;
	}
	}/* 768px以上 */


.txt_h3{
color:#fff;
font-weight: bold;
background-color:#2AABBD;
/*background: linear-gradient(90deg, #2AABBD 0%, #093A70 100%);*/
padding: 10px 20px;
}


.txt_h3.icon:before {
font-family: 'FontAwesome';
content: '\f03d';
display: inline-block;
width: 2em;
text-align: center;
font-size: 1.4em;


}


.video_wrap {
margin-bottom: 10px;
}
.video_wrap video{
max-width: 100%;

}

.photo_inbox img{
margin-bottom: 10px;
}
.photo_flx{
margin-bottom: 40px;
}
.photo_inbox{
font-size: 1.5rem;
margin-bottom: 1em;
line-height: 1.2;
}


.body_wrap_flx_l{
margin-bottom: 40px;
}
.body_wrap_flx figure img{
max-width: 100%;
}

.body_wrap_flx figure figcaption{
text-align: center;
}

.note_wrap {
width: 94%;
margin-left: 3%;
padding: 10px;
	@media (768px <= width) {
	width: 80%;
	margin-left: 10%;
	padding: 20px 0px 20px 20px;
	}/* 768px以上 */

border: solid 1px #d2d2d2;
background: #F6F5EC;
margin-top: 20px;
}

.plan_tbl{
max-width: 90%;
margin-left: 5%;
}
.plan_tbl table{
width: 100%;
}

.plan_tbl table td{
text-align: center;
}

.plan_tbl table td {
padding: 1em;
}
.plan_tbl table td img{
max-width: 100%;
margin-bottom: 1em;
}
	@media (768px <= width) {
	/* 1行目の1列目 */
	.plan_tbl table tr:nth-child(1) td:nth-child(1) {
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	}

	/* 1行目の2列目 */
	.plan_tbl table tr:nth-child(1) td:nth-child(2) {
	border-bottom: 1px solid #aaa;
	}

	.plan_tbl table tr:nth-child(2) td:nth-child(1) {
	border-right: 1px solid #aaa;
	}
	 }/* 768px以上 */


		@media (width <= 767px) {/*smp */
		.headbox .header_kushitsu_btn {
		position: absolute;
		bottom: -70px;
		left: 50%;
		transform: translateX(-50%);
		width:90%;
		height: auto;
		}
		.headbox{
		margin-bottom: 80px;
		}
		#faminess_kugahara .contents,
		.body_wrap_02,
		.body_wrap_flx{
		max-width: 96%;
		margin-inline: auto;
		}
		.headbox {
		aspect-ratio: 950 / 347;
		}
		.header_h1 h1 {
		padding-top: 2%;
		}
		.header_kushitsu_btn {
		position: absolute;
		bottom: 2%;
		right: 2%;
		}
		.header_kushitsu_btn img{
		max-height: 30px;
		width: auto;
		}
		.pic{
		background-color: #0F4F93;
		text-align: center;
		margin-inline: auto;
		padding-bottom: 20px;
		}
		
		.flx_3 .photo_inbox{
		text-align: center;
		margin-inline: auto;
		}
		.flx_3 .photo_inbox img{
		display: block;
		margin-inline: auto;
		}
		
		.float_l.mr45{
		margin-bottom: 1em;
		}
		.photo_inbox{
		text-align: center;
		}
		.photo_inbox img{
		text-align: center;
		margin-inline: auto;
		display: block;
		}
		.plan_tbl table td{
		width: 100%;
		display: inline-block;
		box-sizing: border-box;
		border-bottom: 1px solid #aaa;
		}
		
		}/* 767px以下 */

/*****************************************/

#faminess_kugahara .graywaku_text {
border: 2px solid #d2d2d2;
background: #F0F0F0;
padding: 8px;
margin: 0 0 3em 0;
}

.mainbox {
	@media (950px <= width) {
	height: 347px;}/* 950px以上 */
background: url(../img/img_faminess_kugahara/main_bg.webp) center no-repeat;
position: relative;
}


@media (768px <= width <= 950px) {
.mainbox {
aspect-ratio: 950 / 347;
}
}

.main_inn a {
position: absolute;
bottom: 3%;
right: 4%;
/*width: clamp(170px, 30vw, 500px);*/
width:442px;
height: auto;
}



		@media (width <= 767px) {
		.mainbox{
		margin-bottom:50px;
		}
		
		.main_inn a {
		position: absolute;
		bottom: -30px;
		left: 50%;
		transform: translateX(-50%);
		max-width:90%;
		height: auto;
		}
		
		.mainbox .btn_kochira {
		padding: 10px 45px 10px 5px;}
		
		
		}/* 767px以下 */

			@media (max-width: 480px) {
			.mainbox{
			margin-bottom:60px;
			}
			.main_inn a {
			left: 0%;
			}
			.main_inn a {
			position: absolute;
			bottom: -50px;
			left: 50%;
			transform: translateX(-50%);
			}}



.main_inn {
max-width: 950px;
width: 100%;
aspect-ratio: 950 / 347;
margin: 0 auto;
background: url(../img/img_faminess_kugahara/main.webp)
		center bottom / cover no-repeat;
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%);
}
.main_inn p{
white-space: nowrap;
text-indent: 100%;
overflow: hidden;
}
#faminess_kugahara table{
max-width: 918px;
width: 100%;
margin-inline: auto;
margin-bottom: 20px;
}

#faminess_kugahara table td{
padding-bottom: 2em;
vertical-align: top;
}
#faminess_kugahara table td img{
display: block;
margin-inline: auto;
text-align: center;
}



#faminess_kugahara .inner_text {
margin-bottom: 1em;
}
	@media (768px <= width) {
	#faminess_kugahara .pc_flx img:first-child {
	flex: 440;
	}
	#faminess_kugahara .pc_flx img:last-child {
	flex: 452;
	}
	#faminess_kugahara table td p{
	max-width: 426px;
	margin-inline: auto;
	
	}
	
	 }/* 768px以上 */


.btn_kochira {
min-height: 68px;
padding: 10px 45px 10px 25px;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
line-height: 1.4;
color: #fff;
position: relative;
font-size: 1.8rem;
cursor: pointer;
background-color: #4A311A;
border: 1px solid #4A311A;
text-align: center;
margin-inline: auto;
	@media (768px <= width) {
	max-width: 600px;
	}/* 768px以上 */
}
.btn_kochira::before{
content: '';
width: 10px;
position: absolute;
top: calc(50% - 3px);
right: 25px;
border-top: solid 1px #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.btn_kochira::after{
content: '';
width: 26px;
position: absolute;
top: 50%;
right: 26px ;
border-bottom: solid 1px #fff;
}

.btn_kochira:not(:hover) {color:#fff;text-decoration:none;}
.btn_kochira:hover{color:#fff;text-decoration:none;opacity: 0.5;}

.btn_kochira .fa-icon {
display: inline-flex;
align-items: center;
margin-right: 12px;
flex-shrink: 0;
position: relative;
}

.btn_kochira .fa-icon::before {
content: '';
display: inline-block;
width: 2.2em;
height: 2.2em;
border-radius: 50%;
background-color: #fff;
position: relative;
}

.btn_kochira .fa-icon::after {
font-family: 'FontAwesome';
content: '\f073';
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
color: #4A311A;
font-size: 1.0em;
}

.btn_kochira:not(:hover) {color:#fff;text-decoration:none;}
.btn_kochira:hover{color:#fff;text-decoration:none;opacity: 0.5;}



		@media (width <= 767px) {/*smp faminess_kugahara*/
		
		#faminess_kugahara .rosenzu{
		background-color: #EFEFEF;
		text-align: center;
		margin-inline: auto;
		padding-bottom: 20px;
		}

		#faminess_kugahara table td{
		display: block;
		width: 100%;
		box-sizing: border-box;
		}
		
		.mainbox {
		aspect-ratio: 950 / 347;
		}
		
		}/* 767px以下 */













